@charset 'utf-8';
/*
 Theme Name:   Dentario Child
 Theme URI:    http://dentario.themerex.net/
 Description:  Dentario - Fully Responsive and Mobile Friendly theme
 Author:       ThemeRex
 Author URI:   http://themerex.net
 Template:     dentario
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/

@import url("../dentario/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
@media (min-width: 961px){
	.desktop-padding-horizontal-50{
		padding-left:50px;
		padding-right:50px;
	}
	.desktop-padding-vertical-50{
		padding-bottom:50px;
		padding-top:50px;
	}
}

@media (max-width: 960px){
	.mobile-no-padding-horizontal{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.mobile-no-padding-vertical{
		padding-bottom:0 !important;
		padding-top:0 !important;
	}
}

@media (max-width: 768px){
	.xs-margin-bottom{
		margin-bottom:50px !important;
	}
}


.scheme_original .menu_main_nav > li ul li a{
	color:#666 !important;
}

@media (max-width: 639px){
	.header_mobile .logo_main{height:80px !important}
}

@media (max-width: 479px){
	.slider_boxed, .content_wrap, .content_container{width:100% !important}
	.footer_wrap{padding:25px}
}

.icon-menu::before{
	font-size:180% !important;
}

.scheme_original .header_mobile .menu_main_nav > li a, .scheme_original .header_mobile .menu_main_nav > li > a:hover{
	color:#fff !important;
}

#gmap iframe{
	height:400px;
	width:100%;
}

@media (max-width: 480px){
	#gmap iframe{
		height:300px;
		width:100%;
	}
}

#menu-a1-bleaching-lounge,
#menu-a1-bleaching-lounge > *{}
#menu-a1-bleaching-lounge{
	margin-bottom:0;
	margin-left:0;
	padding-left:0;
	width:90%;
}
	#menu-a1-bleaching-lounge li{
		list-style:none;
		margin-bottom:0;
	}
	#menu-a1-bleaching-lounge a{
		background-color:#efefef;
		color:#000;
		display:block;
		padding:10px 10px 10px 15px;
		transition:all 250ms ease-in-out;
		width:100%;
	}
	#menu-a1-bleaching-lounge li.current_page_item > a,
	#menu-a1-bleaching-lounge li a:hover{
		background-color:#ddd;
	}
#menu-a1-bleaching-lounge li > ul{
	margin-top:0;
	padding-left:0;
}
	#menu-a1-bleaching-lounge li > ul > li > a:before{
		content:"+ ";
	}
.wpcf7 input[type=text],
.wpcf7 input[type=tel],
.wpcf7 input[type=email]{
	border-bottom:1px solid #DADEE6;
	box-sizing: border-box;
	color: #787C83;
	font-size:13px;
	margin-bottom:5px;
	padding: 0.45em 0.5em;
	outline: none;
	transition: all ease .3s;
	width:100%;
}
.wpcf7 textarea{margin-bottom:15px;}
.bg-white{background-color:#fff}
.bg-gray{background-color:#e5e5e5}
.bg-gray .content_wrap{
	background-color:#fff;
	box-sizing:border-box;
	padding:25px;
}
.top_panel_middle{
	background-color:#e5e5e5 !important;
	padding-bottom:25px;
}
.top_panel_wrap .logo_main{max-height:140px}
.top_panel_wrap .logo{overflow:auto}
.top_panel_style_2 .column-1_3 .logo{text-align:center}
.top_panel_style_2 .logo{margin-top:0}
.row, .columns_wrap{margin-right:0}
.logo img{margin:0 !important}
header .logo a{
	background-color:#fff;
	padding:20px;
	box-shadow:0 0 4px #aaa;
}
.page_content_wrap{padding:30px 0}
.post_content{padding-bottom:96px}
.footer_wrap_inner{
	background-color:#e5e5e5 !important;
	padding-top:0;
}
.footer_wrap_inner,
.footer_wrap_inner .columns_wrap aside{
	box-sizing:border-box;
}
.footer_wrap_inner .columns_wrap{
	margin-right:0;
	padding:0 25px;
}

.footer_wrap_inner .content_wrap .logo{text-align:center}
.footer_wrap_inner .content_wrap{
	background-color:#fff !important;
	padding-top:45px !important;
}
.header_mobile .logo_main{height:90px}
@media (min-width: 480px) {
	.contact_logo{
		display:block !important;
		margin-left:auto !important;
		margin-right:auto !important;
		padding-right:0 !important;
	}
	.top_panel_middle .logo{
		margin-bottom:0 !important;
	}
	.home-intro{
		font-size:18px;
		line-height:1.5;
		margin:0 auto;
		max-width:600px;
	}
}